Bug 89756 - aplications does't look good at runlevel 1
aplications does't look good at runlevel 1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: newt (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-27 13:57 EDT by acount closed by user
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 11:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-27 13:57:00 EDT
Description of problem:

newt aplications, like setup, don't look good at runlevel 1
and IMHO they were changed from a yellow text color to a very horrible magenta 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Eido Inoue 2003-07-29 11:21:15 EDT
newt doesn't have color configuration. As a workaround, you can turn off colors
for runlevel 1 by setting the env var, which will make it use bolding and inv
video instead of colors.

Note You need to log in before you can comment on or make changes to this bug.